name = "ExtraStorage"
filename = "ExtraStorage-1.21.1-5.0.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/T34cBZKl/versions/GDceiWAY/ExtraStorage-1.21.1-5.0.4.jar"
hash-format = "sha512"
hash = "94ec823d77230200083975129b2cc065184556c164edea97e9ca94427c01059133919d6c869e8007a878ea53f97d2de10f11fbc7ac54af7b2c5323a1e47ded63"

[update]
[update.modrinth]
mod-id = "T34cBZKl"
version = "GDceiWAY"
